#sidebar {
	width:auto;
	float:none;
	min-height:0;
}

#sidebar > .item > a,
#sidebar > .item > a.hasSubmenu {
	background:#E9E9E9;
	border-bottom-color:#FFFFFF;
}
#sidebar > .item > a.hasSubmenu {
	background:#E9E9E9 url('/temas/lnec/imgs/seta05.png') no-repeat center right 20px;
}
#sidebar > .item > a + .submenu {
	display:none;
}
#sidebar > .item > .submenu {
	min-height:0;
}
#sidebar > .item > .submenu > a {
	border-left:4px solid #CCCCCC;
	margin-left:0;
}

#slideshow_wrapper {
	float:left;
	width:100%;
}
#slideshow_wrapper.hasTabs {
	float:none;
	margin-bottom:70px;
}
#slideshow > .slide > .caixatexto {
	bottom:0;
	left:0;
}

#slideshow_wrapper > #nucleo_tabs {
	padding:0;
	width:100%;
	position:absolute;
	bottom:-45px;
}
#slideshow_wrapper > #nucleo_tabs > a {
	display:none;
	padding:15px;
	padding-bottom:15px !important;
	width:calc(100% - 30px);
	position:unset;
	margin-bottom:0 !important;
}
#slideshow_wrapper > #nucleo_tabs > a.active {
	display:block;
	position:relative;
	background-image:url('/temas/departamentos/imgs/mais.png');
	background-position:center right 15px;
	background-repeat:no-repeat;
}
#slideshow_wrapper > #nucleo_tabs > a.active.open {
	background-image:none;
}
#slideshow > .slide.slideNucleo > .caixatexto > .bloco {
	padding-top:20px;
	padding-bottom:20px;
}

#paginacaoHomepage {
	top:30px;
}

#departamento_destaque #departamento {
	width:auto;
}
#departamento_destaque #departamento > .detalhes > .contacto {
	margin-bottom:20px;
}
#departamento_destaque #destaque {
	float:none;
	clear:both;
	margin-top:0;
	margin-left:-25px;
	padding-top:30px;
	background-position:left top 30px;
	width:auto;
}

#publicacoes #listaPublicacoesHome ul li {
	width:calc(100% - 30px);
	border-bottom:1px solid #EFEFEF;
	border-right:0;
}
#publicacoes #listaPublicacoesHome ul li.last {
	padding:30px 10px 30px 20px;
}
#publicacoes #listaPublicacoesHome ul li .img + .detalhes {
	width:calc(100% - 120px) !important;
}
#departamento_destaque #departamento > .detalhes > .texto {
	display:block;
	float:none;
	width:auto;
	clear:both;
	margin:0;
}
#publicacoes #listaPublicacoesHome ul li .detalhes .ano {
	position:relative;
}

#conteudo,
#conteudo.conteudo-nucleo {
	padding-left:20px !important;
	padding-right:20px !important;
	width:calc(100% - 40px) !important;
}
#sidebar + #conteudo {
	margin-top:0;
}

#conteudo #documentoGCA {
	max-width:100%;
}
#conteudo #documentoGCA td > img,
#conteudo #documentoGCA div[align="center"] > img,
#conteudo #documentoGCA div[align="left"] > img,
#conteudo #documentoGCA div[align="right"] > img,
#conteudo #documentoGCA .showMobile > img,
#conteudo #documentoGCA .hideMobile > img {
	min-width:0px !important;
	width:calc(100% + 40px);
	max-width:calc(100% + 40px) !important;
	margin-left:-20px;
	margin-right:-20px;
}
#conteudo #documentoGCA td > img[src*="editor2"] {
	width:auto;
}

#conteudo #documentoGCA .hidden {
	display:none;
}

#tab-contacto {
	width:100%;
	text-align:center;
}
#tab-contacto > .img {
	width:100%;
}